rematch - Bug #856
Feature # 258 (Open): [Authentication]

Feature # 275 (Open): [Authentication] Test

[Login] Trén SP 16i giao dién
12/27/2024 03:01 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/login

0 Cac budc tai hién:
1. Tai man hinh login ki€m tra hié€n thj

0 Két qua hién tai:
1. L6i giao dién khac DS

0 Két qua mong mudn:
1. Giao dién nhu DS (Padding =38)

History

#1 - 12/27/2024 03:01 AM - Nguyén Tra
- File 454.jpg added

#2 - 12/27/2024 06:51 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Le Quy Duong

#3 - 12/27/2024 07:10 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 12/27/2024 07:30 AM - Nguyén Tra

- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

454.jpg
